<?php
if(!defined('TYPO3_MODE'))
	die('Access denied.');

// date to datetime option for starttime and endtime fields (just overrides default values)
$conf = unserialize($GLOBALS['TYPO3_CONF_VARS']['EXT']['extConf']['date2cal']);
if($conf['datetime'])
{
    t3lib_div::loadTCA('tt_content');
    $TCA['tt_content']['columns']['starttime']['config']['eval'] = 'datetime';
    $TCA['tt_content']['columns']['starttime']['config']['size'] = 12;
    $TCA['tt_content']['columns']['endtime']['config']['eval'] = 'datetime';
    $TCA['tt_content']['columns']['endtime']['config']['size'] = 12;

    t3lib_div::loadTCA('pages');
    $TCA['pages']['columns']['starttime']['config']['eval'] = 'datetime';
    $TCA['pages']['columns']['starttime']['config']['size'] = 12;
    $TCA['pages']['columns']['endtime']['config']['eval'] = 'datetime';
    $TCA['pages']['columns']['endtime']['config']['size'] = 12;
}

// define wizard
$tmpCalWizard = array(
	'type' => 'userFunc',
	'userFunc' => 'EXT:date2cal/class.tx_date2cal_wizard.php:tx_date2cal_wizard->renderWizard',
);

// add wizard for each date/datetime field
foreach($GLOBALS['TCA'] as $table => $tConf) {
	t3lib_div::loadTCA($table);
	foreach($GLOBALS['TCA'][$table]['columns'] as $field => $fConf)
		if(($fConf['config']['type'] == 'input') && (t3lib_div::inList($fConf['config']['eval'], 'date') || t3lib_div::inList($fConf['config']['eval'], 'datetime')))
			$GLOBALS['TCA'][$table]['columns'][$field]['config']['wizards']['calendar'] = $tmpCalWizard;
}

?>
